<?php


namespace App\Helper\frontend;


use App\Models\Social;

class socialInformation
{
    /*** Site Info ***/
    public static function SocialInfo()
    {
        $socialinfo['facebook'] = Social::where('key','facebook')->value('value');
        $socialinfo['instagram'] = Social::where('key','instagram')->value('value');
        $socialinfo['youtube'] = Social::where('key','youtube')->value('value');
        return $socialinfo;
    }
}
